name: calib
plugins:
- name: panda-calib
  pluginSpec:
    image: registry.gitlab.com/lbl-anp/panda/dawn_pipeline/plugin-calib:v1.0.8
    resource:
      request.cpu: 200m
      limit.cpu: 2000m
      request.memory: 100Mi
      limit.memory: 1Gi
    selector:
      zone: core
    env:
      INTTIME: 240
      OVERLAP: 180
      FAR: 0.125
nodes:
  W01B:
scienceRules:
- 'schedule(panda-calib): True'
successcriteria:
- WallClock(1d)
